aboutsummaryrefslogtreecommitdiffstats
path: root/x11
diff options
context:
space:
mode:
authorNatanael Copa <ncopa@alpinelinux.org>2009-03-15 12:53:58 +0000
committerNatanael Copa <ncopa@alpinelinux.org>2009-03-15 12:53:58 +0000
commitb4beaef9002bc4ac05c30ce07454a4a596d6cb1e (patch)
tree149cfa3a11f6ade77b2e592db1f99071cce95a7d /x11
parent44603898165df4be88eb138723311d3cc136d982 (diff)
downloadaports-b4beaef9002bc4ac05c30ce07454a4a596d6cb1e.tar.gz
aports-b4beaef9002bc4ac05c30ce07454a4a596d6cb1e.tar.bz2
aports-b4beaef9002bc4ac05c30ce07454a4a596d6cb1e.tar.xz
x11/resourceproto: new aport
X11 Resource extension wire protocol
Diffstat (limited to 'x11')
-rw-r--r--x11/resourceproto/APKBUILD18
1 files changed, 18 insertions, 0 deletions
diff --git a/x11/resourceproto/APKBUILD b/x11/resourceproto/APKBUILD
new file mode 100644
index 0000000000..8c0cb02bd1
--- /dev/null
+++ b/x11/resourceproto/APKBUILD
@@ -0,0 +1,18 @@
+# Maintainer: Natanael Copa <ncopa@alpinelinux.org>
+pkgname=resourceproto
+pkgver=1.0.2
+pkgrel=0
+pkgdesc="X11 Resource extension wire protocol"
+url="http://xorg.freedesktop.org/"
+license="custom"
+depends=""
+makedepends=""
+source="http://xorg.freedesktop.org//releases/individual/proto/$pkgname-$pkgver.tar.bz2"
+
+build () {
+ cd "$srcdir"/$pkgname-$pkgver
+ ./configure --prefix=/usr
+ make || return 1
+ make DESTDIR="$pkgdir" install || return 1
+}
+md5sums="b823b314e37eb19dae1f297951d2e933 resourceproto-1.0.2.tar.bz2"